Package Details: phplint11 1.1_20130803-3

Git Clone URL: https://aur.archlinux.org/phplint11.git (read-only)
Package Base: phplint11
Description: PHP 4 and 5 validator and documentator.
Upstream URL: http://www.icosaedro.it/phplint/
Licenses: MIT
Submitter: VirtualTam
Maintainer: None
Last Packager: VirtualTam
Votes: 1
Popularity: 0.000000
First Submitted: 2015-07-13 00:41
Last Updated: 2015-09-21 19:19

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

VirtualTam commented on 2016-07-06 16:02

@Skatox why did you flag this package as being outdated? It is explicitly named phplint11 (that is, not 2x nor 3x) to be easily identified as providing an old version.
As far as I remember, phplint 2.x was available through Composer, yet not easily packageable for Arch.